Bug 205804 - anaconda will not recognize network if its already initialized
anaconda will not recognize network if its already initialized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-08 12:38 EDT by Josef Bacik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 16:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Bacik 2006-09-08 12:38:07 EDT
Description of problem:
If you boot up with linux askmethod, and select a network install, ie NFS, but
then change your mind and go back and choose another network install method,
like FTP, it will say there was an error configuring your network interface, but
it already configured it so it shouldn't be trying to configure it again.

Version-Release number of selected component (if applicable):
FC6 test 2

How reproducible:
Every time

Steps to Reproduce:
1.boot with linux askmethod
2.choose NFS isntall
3.go back and choose FTP install method
  
Actual results:
Anaconda complains about not being able to configure your device

Expected results:
Anaconda should recognize that the device was already configured and not error out.

Additional info:
Comment 1 Jeremy Katz 2006-10-04 16:35:26 EDT
This works now

Note You need to log in before you can comment on or make changes to this bug.